/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ---- https://daneden.github.io/Toast ---- */
.holder {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 20px;
}
.grid {
  list-style: none;
  margin-left: -20px; }

.grid__col--2-of-2, .grid__col--3-of-3, .grid__col--4-of-4, .grid__col--5-of-5, .grid__col--6-of-6, .grid__col--8-of-8, .grid__col--12-of-12 {
  width: 100%; }

.grid__col--1-of-2, .grid__col--2-of-4, .grid__col--3-of-6, .grid__col--4-of-8, .grid__col--6-of-12 {
  width: 50%; }

.grid__col--1-of-3, .grid__col--2-of-6, .grid__col--4-of-12 {
  width: 33.33333%; }

.grid__col--2-of-3, .grid__col--4-of-6, .grid__col--8-of-12 {
  width: 66.66667%; }

.grid__col--1-of-4, .grid__col--2-of-8, .grid__col--3-of-12 {
  width: 25%; }

.grid__col--3-of-4, .grid__col--6-of-8, .grid__col--9-of-12 {
  width: 75%; }

.grid__col--push-2-of-2, .grid__col--push-3-of-3, .grid__col--push-4-of-4, .grid__col--push-5-of-5, .grid__col--push-6-of-6, .grid__col--push-8-of-8, .grid__col--push-12-of-12 {
  margin-left: 100%; }

.grid__col--push-1-of-2, .grid__col--push-2-of-4, .grid__col--push-3-of-6, .grid__col--push-4-of-8, .grid__col--push-6-of-12 {
  margin-left: 50%; }

.grid__col--push-1-of-3, .grid__col--push-2-of-6, .grid__col--push-4-of-12 {
  margin-left: 33.33333%; }

.grid__col--push-2-of-3, .grid__col--push-4-of-6, .grid__col--push-8-of-12 {
  margin-left: 66.66667%; }

.grid__col--push-1-of-4, .grid__col--push-2-of-8, .grid__col--push-3-of-12 {
  margin-left: 25%; }

.grid__col--push-3-of-4, .grid__col--push-6-of-8, .grid__col--push-9-of-12 {
  margin-left: 75%; }

.grid__col--pull-2-of-2, .grid__col--pull-3-of-3, .grid__col--pull-4-of-4, .grid__col--pull-5-of-5, .grid__col--pull-6-of-6, .grid__col--pull-8-of-8, .grid__col--pull-12-of-12 {
  margin-left: -100%; }

.grid__col--pull-1-of-2, .grid__col--pull-2-of-4, .grid__col--pull-3-of-6, .grid__col--pull-4-of-8, .grid__col--pull-6-of-12 {
  margin-left: -50%; }

.grid__col--pull-1-of-3, .grid__col--pull-2-of-6, .grid__col--pull-4-of-12 {
  margin-left: -33.33333%; }

.grid__col--pull-2-of-3, .grid__col--pull-4-of-6, .grid__col--pull-8-of-12 {
  margin-left: -66.66667%; }

.grid__col--pull-1-of-4, .grid__col--pull-2-of-8, .grid__col--pull-3-of-12 {
  margin-left: -25%; }

.grid__col--pull-3-of-4, .grid__col--pull-6-of-8, .grid__col--pull-9-of-12 {
  margin-left: -75%; }

.grid__col--1-of-5 {
  width: 20%; }

.grid__col--push-1-of-5 {
  margin-left: 20%; }

.grid__col--pull-1-of-5 {
  margin-left: -20%; }

.grid__col--2-of-5 {
  width: 40%; }

.grid__col--push-2-of-5 {
  margin-left: 40%; }

.grid__col--pull-2-of-5 {
  margin-left: -40%; }

.grid__col--3-of-5 {
  width: 60%; }

.grid__col--push-3-of-5 {
  margin-left: 60%; }

.grid__col--pull-3-of-5 {
  margin-left: -60%; }

.grid__col--4-of-5 {
  width: 80%; }

.grid__col--push-4-of-5 {
  margin-left: 80%; }

.grid__col--pull-4-of-5 {
  margin-left: -80%; }

.grid__col--1-of-6 {
  width: 16.66667%; }

.grid__col--push-1-of-6 {
  margin-left: 16.66667%; }

.grid__col--pull-1-of-6 {
  margin-left: -16.66667%; }

.grid__col--5-of-6 {
  width: 83.33333%; }

.grid__col--push-5-of-6 {
  margin-left: 83.33333%; }

.grid__col--pull-5-of-6 {
  margin-left: -83.33333%; }

.grid__col--1-of-8 {
  width: 12.5%; }

.grid__col--push-1-of-8 {
  margin-left: 12.5%; }

.grid__col--pull-1-of-8 {
  margin-left: -12.5%; }

.grid__col--3-of-8 {
  width: 37.5%; }

.grid__col--push-3-of-8 {
  margin-left: 37.5%; }

.grid__col--pull-3-of-8 {
  margin-left: -37.5%; }

.grid__col--5-of-8 {
  width: 62.5%; }

.grid__col--push-5-of-8 {
  margin-left: 62.5%; }

.grid__col--pull-5-of-8 {
  margin-left: -62.5%; }

.grid__col--7-of-8 {
  width: 87.5%; }

.grid__col--push-7-of-8 {
  margin-left: 87.5%; }

.grid__col--pull-7-of-8 {
  margin-left: -87.5%; }

.grid__col--1-of-12 {
  width: 8.33333%; }

.grid__col--push-1-of-12 {
  margin-left: 8.33333%; }

.grid__col--pull-1-of-12 {
  margin-left: -8.33333%; }

.grid__col--2-of-12 {
  width: 16.66667%; }

.grid__col--push-2-of-12 {
  margin-left: 16.66667%; }

.grid__col--pull-2-of-12 {
  margin-left: -16.66667%; }

.grid__col--5-of-12 {
  width: 41.66667%; }

.grid__col--push-5-of-12 {
  margin-left: 41.66667%; }

.grid__col--pull-5-of-12 {
  margin-left: -41.66667%; }

.grid__col--7-of-12 {
  width: 58.33333%; }

.grid__col--push-7-of-12 {
  margin-left: 58.33333%; }

.grid__col--pull-7-of-12 {
  margin-left: -58.33333%; }

.grid__col--10-of-12 {
  width: 83.33333%; }

.grid__col--push-10-of-12 {
  margin-left: 83.33333%; }

.grid__col--pull-10-of-12 {
  margin-left: -83.33333%; }

.grid__col--11-of-12 {
  width: 91.66667%; }

.grid__col--push-11-of-12 {
  margin-left: 91.66667%; }

.grid__col--pull-11-of-12 {
  margin-left: -91.66667%; }

.grid__col {
  box-sizing: border-box;
  display: inline-block;
  margin-right: -.25em;
  min-height: 1px;
  /*padding-left: 20px;*/
  vertical-align: top; 
}

  @media (max-width: 700px) {
    .grid__col {
      display: block;
      margin-left: 0;
      margin-right: 0;
      width: auto; } }
  @media (max-width: 700px) and (min-width: 480px) {
    .grid__col[class*="grid__col--m-"] {
      display: inline-block;
      margin-right: -.24em; }
    .grid__col.grid__col--m-1-of-2, .grid__col.grid__col--m-2-of-4 {
      width: 50%; }
    .grid__col.grid__col--m-1-of-3 {
      width: 33.33333%; }
    .grid__col.grid__col--m-2-of-3 {
      width: 66.66667%; }
    .grid__col.grid__col--m-1-of-4 {
      width: 25%; }
    .grid__col.grid__col--m-3-of-4 {
      width: 75%; } }
  @media (max-width: 480px) {
    .grid__col[class*="grid__col--s-"] {
      display: inline-block;
      margin-right: -.24em; }
    .grid__col.grid__col--s-1-of-2, .grid__col.grid__col--s-2-of-4 {
      width: 50%; }
    .grid__col.grid__col--s-1-of-3 {
      width: 33.33333%; }
    .grid__col.grid__col--s-2-of-3 {
      width: 66.66667%; }
    .grid__col.grid__col--s-1-of-4 {
      width: 25%; }
    .grid__col.grid__col--s-3-of-4 {
      width: 75%; } }

.grid__col--centered {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.grid__col--d-first {
  float: left; }

.grid__col--d-last {
  float: right; }

.grid--no-gutter {
  margin-left: 0;
  width: 100%; }
  .grid--no-gutter .grid__col {
    padding-left: 0; }
  .grid--no-gutter .grid__col--span-all {
    margin-left: 0;
    width: 100%; }

.grid__col--ab {
  vertical-align: bottom; }

.grid__col--am {
  vertical-align: middle; }

/* Styles Below Here 

font-family: 'Crimson Text', serif;
font-family: 'Playfair Display', serif;

*/

body {
	background-color: #fcfdf2;
	color: #414142;
	font-family: 'Montserrat';
	font-size: 15px;
	line-height: 20px;
}

article:focus {
	outline: none;
}

.page-links a, .holder p a, .white-holder p a {
  color: #b9862a;
}

.btn {
  background: #b9862a;
  color: #FFFFFF!important;
  padding: 0 20px;
  text-transform: uppercase;
  display: inline-block;
  line-height: 30px;
  border: 0;
  cursor: pointer;
}

.full-vh {
	height: 100vh;
}

.v-center {
	display: flex;
  	flex-direction: column;
  	justify-content: center;
}
.padded {
	padding-top: 60px;
	padding-bottom: 60px;
}

.box-shadow {	
	box-shadow: 0 0 6px #c5c5c5;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.floated {
	overflow: hidden;
}


.r-float {
	float: right;
}

.l-float {
	float: left;
}


blockquote {
	margin: 40px 0;
	background: #FFFFFF;
	padding: 40px;
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	font-style: italic;
}

blockquote div {
	font-size: 18px;
}

article p a, article li a {
	text-decoration: underline;
}

ul {
	list-style-type: disc;
	padding-left: 20px;
}

ul li {
}

iframe {
	display: block;
}

hr {
	border: none;
	border-bottom: 1px solid #404041;
	width: 80px;
	margin: 0 auto 30px auto;
	padding: 30px 0 0 0;
}

strong {
	font-weight: 600;
}

i {
	font-style: italic;
}

.clearfix:after {
	content: "";
  	display: table;
  	clear: both;
}

.relative {
	position: relative;
}

a {
	color: #404041;
	text-decoration: none;
}

h1 {
	font-size: 48px;
	line-height: 52px;
	font-weight: 400;
	margin-bottom: 20px;
  font-family: 'Marcellus';
}

h2 {
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	margin-bottom: 10px;
  font-family: 'Marcellus';
}

h3 {
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}

p {
	margin-bottom: 17px;
}

img {
  max-width: 100%;
  height: auto;
}

header {
  padding-top: 20px;
  background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(0,0,0,0.6) 35%, rgba(0,0,0,0) 100%);
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 2000;
}

header .logo {
  display: block;
}

header .logo img {
  width: 283px;
  height: auto;
}

header nav {
  margin-top: 30px;
}

.mobile-nav {
	display: none;
}

nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

nav a {
  text-transform: uppercase;
  font-family: 'Marcellus';
  font-weight: 400;
  display: block;
  line-height: 30px;
}

nav > ul > li {
  display: inline-block;
  text-align: center;
}

nav > ul > li > a {
  padding: 0 10px;
  color: #FFFFFF;
}

nav > ul > li:hover > a {
  color: #b9862a;
}

nav > ul > li > ul {
  position: absolute;
  background: #FFFFFF;
  border-top: 4px solid #b9862a;
  padding: 10px;
  text-align: left;
  display: none;
}

nav > ul > li:hover > ul {
  display: block;
}

nav > ul > li > ul > li > a {

}

.home-slideshow {
  width: 100%;
  height: 80vh;
  position: relative;
}

.home-slideshow img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-slideshow .cycle-pager {
  position: absolute;
  bottom: 20px;
  left: 0px;
  right: 0px;
  text-align: center;
  z-index: 1000;
}

.home-slideshow .cycle-pager span {
  display: inline-block;
  color: transparent;
  background: #FFFFFF;
  width: 15px;
  height: 15px;
  border-radius: 10px;
  cursor: pointer;
  margin: 0 5px;
  border: 1px solid #FFFFFF;
}

.home-slideshow .cycle-pager span.cycle-pager-active {
  background: transparent;
}

.home-slideshow h2 {
  position: absolute;
  z-index: 1000;
  bottom: 70px;
  color: #FFFFFF;
  text-align: center;
  left: 20%;
  right: 20%;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}

.holder.padded {
  padding-top: 30px;
  padding-bottom: 30px;
}

.white-holder {
  background: #FFFFFF;
  box-shadow: inset 0px 2px 3px rgba(0,0,0,0.2), inset 0px -2px 3px rgba(0,0,0,0.2);
  padding-top: 30px;
  padding-bottom: 30px;
}

.event-padd {
  padding: 10px;
}

.latest-events, .cal-list {
  margin-bottom: 15px;
}

.latest-events .latest-event, .cal-list .cal-item {

  border-bottom: 2px solid #414142;
  padding-bottom: 15px;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  
}

.latest-events .latest-event:nth-child(even), .cal-list .cal-item:nth-child(even) {
  background-color: #f8f8f9;
}

.latest-events .latest-event:first-child, .cal-list .cal-item:first-child {
  padding-top: 0px;
}

.latest-events .latest-event:last-child, .cal-list .cal-item:last-child {
  border: none;
}

.location-map {
  margin-top: 30px;
}


.timeline-holder {
	background: url(images/timeline.png) center center repeat-y;
	margin: 20px 0;
	padding: 50px 0;
	position: relative;
}

.timeline-holder:before {
	content: '';
  	position: absolute;
	top: 0px;
	right: calc(50% - 15px);
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: #414142;
}

.timeline-holder:after {
	content: '';
  	position: absolute;
	bottom: 0px;
	right: calc(50% - 15px);
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: #414142;
}

.timeline {
	position: relative;
	width: calc(50% - 5px);
}

.timeline:after {
  content: '';
  position: absolute;
  top: 27px;
  right: -10px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background: #414142;
}

.timeline:nth-child(even):after {
	right: auto;
	left: -10px;
}

.timeline:nth-child(even) {
	margin-left: calc(50% + 5px);
}

.timeline .text {
	margin-right: 32px;
	padding: 20px;
	background: #fcfdf2;
	margin-bottom: 30px;
}

.timeline:nth-child(even) .text {
	margin-right: 0;
	margin-left: 32px;
}

.timeline h2 {
  color: #FFFFFF;
  background-color: #b9862a;
  padding: 15px 30px;
  font-size: 26px;
  position: relative;
  margin: 0;
}

.timeline h2:before {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0;
  height: 0;
  border-top: 32px solid #FFFFFF;
  border-left: 32px solid transparent;
}

.timeline h2:after {
  content: '';
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 0;
  height: 0;
  border-bottom: 32px solid #FFFFFF;
  border-left: 32px solid transparent;
}

.timeline:nth-child(even) h2:before {
	right: auto;
	left: 0px;
	border-left: 0;
  	border-right: 32px solid transparent;
}

.timeline:nth-child(even) h2:after {
	right: auto;
	left: 0px;
	border-left: 0;
  	border-right: 32px solid transparent;
}

#mce-EMAIL {
  margin-bottom: 5px;
  padding: 5px;
  width: 250px;
  border: 1px solid #b9862a;
  box-sizing: border-box;
}

footer {
  background: #FFFFFF;
  border-top: 12px solid #b9862a;
}

footer .social a {
  font-size: 25px;
  color: #b9862a;
  padding-right: 10px;
}

footer h3 {
  font-family: 'Marcellus';
  color: #b9862a;
}

footer .sub-footer {
  background: #414142;
  color: #FFFFFF;
  padding: 10px 0;
  font-size: 8px;
}

footer .sub-footer a {
  color: #FFFFFF;
}

.footer-logo {
  float: right;

}

.footer-logo img {
  width: 150px;
}



.mobile-nav {
	display: none;
}

@media (max-width: 1070px) {

	
}


@media (max-width: 700px) {

	.mobile-nav {
		display: block;
		font-size: 25px;
		line-height: 35px;
		display: inline-block;
		color: #FFFFFF;
		position: absolute;
		top: -50px;
		right: 0px;
	}

	header nav {
		margin: 0px;
		position: relative;
	}

	header nav > ul {
		background: rgba(0,0,0,0.6);
		padding: 10px 0;
		display: none;
	}

	nav > ul > li {
		display: block;
		text-align: right;
	}

	nav > ul > li > ul {
		position: relative;
		text-align: right;
		display: block;
		background: rgba(255,255,255,0.8);
	}

	header nav a {
		line-height: 35px;
	}

  .footer-logo {
    float: none;
    margin-bottom: 20px;
    display: block;
  }
	
}
